<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>https://wiki.out-of-mana.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.out-of-mana.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.out-of-mana.fr/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-22T14:14:56Z</updated>
	<subtitle>Historique des versions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://wiki.out-of-mana.fr/index.php?title=MediaWiki:Common.css&amp;diff=5122&amp;oldid=prev</id>
		<title>Graham : Page créée avec « /** Le CSS placé ici sera appliqué à toutes les apparences hors version mobile. Voir MediaWiki:Mobile.css pour modifier les styles de la version mobile. */  /********** CLASSES STANDARDS POUR LES TABLEAUX (FICHEINFO, NAVIVATION ET BADGE COMPRIS) **********/  /* reset de la classe wikitable du skin vector */ table.wikitable &gt; tr &gt; th, table.wikitable &gt; tr &gt; td, table.wikitable &gt; * &gt; tr &gt; th, table.wikitable &gt; * &gt; tr &gt; td { 	border: inherit; 	padding: inheri... »</title>
		<link rel="alternate" type="text/html" href="https://wiki.out-of-mana.fr/index.php?title=MediaWiki:Common.css&amp;diff=5122&amp;oldid=prev"/>
		<updated>2025-03-08T12:45:10Z</updated>

		<summary type="html">&lt;p&gt;Page créée avec « &lt;span class=&quot;autocomment&quot;&gt;* Le CSS placé ici sera appliqué à toutes les apparences hors version mobile. Voir &lt;a href=&quot;/index.php?title=MediaWiki:Mobile.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;MediaWiki:Mobile.css (page inexistante)&quot;&gt;MediaWiki:Mobile.css&lt;/a&gt; pour modifier les styles de la version mobile. : &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;********* CLASSES STANDARDS POUR LES TABLEAUX (FICHEINFO, NAVIVATION ET BADGE COMPRIS) ********* : &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;reset de la classe wikitable du skin vector : &lt;/span&gt; table.wikitable &amp;gt; tr &amp;gt; th, table.wikitable &amp;gt; tr &amp;gt; td, table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; th, table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; td { 	border: inherit; 	padding: inheri... »&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/** Le CSS placé ici sera appliqué à toutes les apparences hors version mobile. Voir [[MediaWiki:Mobile.css]] pour modifier les styles de la version mobile. */&lt;br /&gt;
&lt;br /&gt;
/********** CLASSES STANDARDS POUR LES TABLEAUX (FICHEINFO, NAVIVATION ET BADGE COMPRIS) **********/&lt;br /&gt;
&lt;br /&gt;
/* reset de la classe wikitable du skin vector */&lt;br /&gt;
table.wikitable &amp;gt; tr &amp;gt; th, table.wikitable &amp;gt; tr &amp;gt; td,&lt;br /&gt;
table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; th, table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; td {&lt;br /&gt;
	border: inherit;&lt;br /&gt;
	padding: inherit;&lt;br /&gt;
}&lt;br /&gt;
table.wikitable &amp;gt; tr &amp;gt; th,&lt;br /&gt;
table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; th {&lt;br /&gt;
    background-color: #cfe4f2;&lt;br /&gt;
    padding: 3px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* bugfixes du skin par défaut vector 2022 */&lt;br /&gt;
.mw-header {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-wrap:nowrap;&lt;br /&gt;
	align-items:center;&lt;br /&gt;
	column-gap:0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.vector-feature-zebra-design-enabled .vector-header {&lt;br /&gt;
	display:grid;&lt;br /&gt;
	column-gap:24px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.vector-body-before-content {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Tableaux selon la charte graphique. Ils sont centrés par défaut. */&lt;br /&gt;
table.tableaustandard, table.wikitable {&lt;br /&gt;
    max-width: 75%;&lt;br /&gt;
    margin: 1em auto 1em auto;&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    border-collapse: separate;&lt;br /&gt;
    border-radius: 5px;&lt;br /&gt;
    -moz-border-radius: 5px;&lt;br /&gt;
    -webkit-border-radius: 5px;&lt;br /&gt;
    background-color: #e4f0f7;&lt;br /&gt;
    padding: 3px;&lt;br /&gt;
    color: black;&lt;br /&gt;
}&lt;br /&gt;
table.tableaustandard th, table.tableaustandard td, table.wikitable th, table.wikitable td {&lt;br /&gt;
    border-radius: 3px;&lt;br /&gt;
    -moz-border-radius: 3px;&lt;br /&gt;
    -webkit-border-radius: 3px;&lt;br /&gt;
    vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
table.tableaustandard th, table.wikitable th {&lt;br /&gt;
    background-color: #cfe4f2;&lt;br /&gt;
    padding: 3px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
table.tableaustandard td, table.wikitable td {&lt;br /&gt;
    background-color: #fcfcfc;&lt;br /&gt;
    padding: 5px;&lt;br /&gt;
}&lt;br /&gt;
table.tableaustandard caption, table.wikitable caption {&lt;br /&gt;
    margin-left: inherit;&lt;br /&gt;
    margin-right: inherit;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Parfois, on veut tout centrer */&lt;br /&gt;
table.centre td {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Pour les fiches d&amp;#039;information (infoboxes), utiliser la classe ficheinfo en plus de tableaustandard */&lt;br /&gt;
table.ficheinfo {&lt;br /&gt;
    float: right;&lt;br /&gt;
    width: 30%;&lt;br /&gt;
    max-width: 30%;&lt;br /&gt;
    margin-left: 1em;&lt;br /&gt;
    clear: right;&lt;br /&gt;
}&lt;br /&gt;
table.ficheinfo th.entêtesection {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
table.ficheinfo th {&lt;br /&gt;
    text-align: right;&lt;br /&gt;
}&lt;br /&gt;
table.ficheinfo td.illustration {&lt;br /&gt;
    background-color: #ffffff;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
table.ficheinfo td.précision {&lt;br /&gt;
    background-color: #eef6fa;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    font-size: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Pour les tableaux de navigation (bas d&amp;#039;articles), utiliser la classe navigation en plus de tableaustandard */&lt;br /&gt;
table.navigation {&lt;br /&gt;
    clear: both;&lt;br /&gt;
    max-width: 75%;&lt;br /&gt;
}&lt;br /&gt;
table.navigation caption {&lt;br /&gt;
    font-size: 1.1em;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
table.navigation td {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    font-size: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Pour les badges (boîtes) utilisateur et projets, utiliser la classe badge en plus de tableaustandard */&lt;br /&gt;
table.badge {&lt;br /&gt;
    width: 16rem;&lt;br /&gt;
    max-width: 16rem;&lt;br /&gt;
    margin-right: auto;&lt;br /&gt;
    margin-left: 0;&lt;br /&gt;
    margin-top: 0.1rem;&lt;br /&gt;
    margin-bottom: 0.1rem;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    height: 4rem;&lt;br /&gt;
    font-size: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
table.badge th {&lt;br /&gt;
    width: 4rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Pour obtenir des tableaux dont la ligne d&amp;#039;entête reste fixe à l&amp;#039;écran malgré le défilement */&lt;br /&gt;
table.entetefixe {&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
table.entetefixe thead, table.entetefixe tbody th {&lt;br /&gt;
	position: sticky;&lt;br /&gt;
	top: 0;&lt;br /&gt;
}&lt;br /&gt;
table.tableaustandard.pokeliste td, table.tableaustandard.listeobjets td {&lt;br /&gt;
	text-align:left;&lt;br /&gt;
	vertical-align:top;&lt;br /&gt;
	white-space:nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.tableaustandard.listedesobjets td:nth-child(1),&lt;br /&gt;
table.tableaustandard.listedesobjets .résistance,&lt;br /&gt;
table.tableaustandard.listedesobjets .faiblesse,&lt;br /&gt;
table.tableaustandard.listedesobjets .standard,&lt;br /&gt;
table.tableaustandard.listedesobjets .immunité {&lt;br /&gt;
	text-align:center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.tableaustandard.listedesobjets td:nth-child(2),&lt;br /&gt;
table.tableaustandard.listedesobjets td:nth-child(4),&lt;br /&gt;
table.tableaustandard.listedesobjets td:nth-child(5),&lt;br /&gt;
table.tableaustandard.listedesobjets td:nth-child(6) {&lt;br /&gt;
	white-space:nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/********** BANDEAUX **********/&lt;br /&gt;
ul.bandeau {&lt;br /&gt;
    list-style-type: none;&lt;br /&gt;
    list-style-image: none;&lt;br /&gt;
    list-style-position: none;&lt;br /&gt;
    margin: 1em auto;&lt;br /&gt;
    width: 66%;&lt;br /&gt;
    padding: 4px;&lt;br /&gt;
    border: 4px double #b22222;&lt;br /&gt;
    border-radius: 5px;&lt;br /&gt;
    -moz-border-radius: 5px;&lt;br /&gt;
    -webkit-border-radius: 5px;&lt;br /&gt;
}&lt;br /&gt;
ul.bandeau li {&lt;br /&gt;
    display: -ms-flexbox;&lt;br /&gt;
    -ms-flex-align: center;&lt;br /&gt;
    -ms-flex-pack: center;&lt;br /&gt;
    display:flex;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    justify-content: center;&lt;br /&gt;
    margin: 1px auto;&lt;br /&gt;
    border-radius: 3px;&lt;br /&gt;
    -moz-border-radius: 3px;&lt;br /&gt;
    -webkit-border-radius: 3px;&lt;br /&gt;
    background: #eaf4fd;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    padding: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
ul.bandeau li &amp;gt; span {&lt;br /&gt;
    margin-left: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/********** PORTAILS **********/&lt;br /&gt;
&lt;br /&gt;
/* Pour faire des lignes et des colonnes, sans tableaux */&lt;br /&gt;
.bloc-ligne {&lt;br /&gt;
	display:-ms-flexbox;&lt;br /&gt;
	display:flex;&lt;br /&gt;
	-ms-flex-align: stretch;&lt;br /&gt;
	align-items: stretch;&lt;br /&gt;
	-ms-flex-pack: justify;&lt;br /&gt;
	justify-content: space-between;&lt;br /&gt;
}&lt;br /&gt;
.bloc-colonne {&lt;br /&gt;
	display:-ms-flexbox;&lt;br /&gt;
	display:flex;&lt;br /&gt;
	-ms-flex-direction: column;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	-ms-flex-align: stretch;&lt;br /&gt;
	align-items: stretch;&lt;br /&gt;
	-ms-flex-pack: center;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
}&lt;br /&gt;
.bloc-liste {&lt;br /&gt;
	display: -ms-flexbox;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	-ms-flex-wrap: wrap;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Général */&lt;br /&gt;
.portail-bloc {&lt;br /&gt;
	border:2px solid #b9cce4;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
	padding: 0.8em; &lt;br /&gt;
}&lt;br /&gt;
#mw-content-text &amp;gt; .portail-bloc:first-of-type {&lt;br /&gt;
	border-radius: 8px 8px 0px 0px;&lt;br /&gt;
	-moz-border-radius: 8px 8px 0px 0px;&lt;br /&gt;
	-webkit-border-radius: 8px 8px 0px 0px;&lt;br /&gt;
}&lt;br /&gt;
#mw-content-text &amp;gt; .portail-bloc:last-of-type {&lt;br /&gt;
	border-radius: 0px 0px 8px 8px;&lt;br /&gt;
	-moz-border-radius: 0px 0px 8px 8px;&lt;br /&gt;
	-webkit-border-radius: 0px 0px 8px 8px;&lt;br /&gt;
}&lt;br /&gt;
#portail-partieprincipale .portail-miseenavant:last-of-type, #portail-miseenavantsecondaire .portail-bloc:last-of-type, #portail-categories .portail-bloccatégories:last-of-type {&lt;br /&gt;
    position:relative;&lt;br /&gt;
}&lt;br /&gt;
.lien-modification {&lt;br /&gt;
    position:absolute;&lt;br /&gt;
    right: 0;&lt;br /&gt;
    bottom: 0;&lt;br /&gt;
    font-size: small;&lt;br /&gt;
}&lt;br /&gt;
.lien-modification a.external { /* classe plainlinks */&lt;br /&gt;
    background: transparent none repeat scroll 0% 0% !important;&lt;br /&gt;
    padding: 0px !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Section Présentation */&lt;br /&gt;
#portail-presentation {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
}&lt;br /&gt;
#portail-introduction {&lt;br /&gt;
	-ms-flex-positive: 1;&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	-ms-flex-preferred-size: 18rem;&lt;br /&gt;
	flex-basis: 18rem;&lt;br /&gt;
}&lt;br /&gt;
#portail-exploration {&lt;br /&gt;
	-ms-flex-positive: 1;&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	-ms-flex-preferred-size: 9rem;&lt;br /&gt;
	flex-basis: 9rem;&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
	margin: auto auto;&lt;br /&gt;
}&lt;br /&gt;
#portail-illustration {&lt;br /&gt;
	-ms-flex-item-align: start;&lt;br /&gt;
	align-self: flex-start;&lt;br /&gt;
	background: white;&lt;br /&gt;
	width: 120px;&lt;br /&gt;
	border-radius: 100px;&lt;br /&gt;
	-moz-border-radius: 100px;&lt;br /&gt;
	-webkit-border-radius: 100px;&lt;br /&gt;
	border: solid 4px #b9cce4;&lt;br /&gt;
	padding: 6px;&lt;br /&gt;
	margin: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Section Contributions */&lt;br /&gt;
#portail-contributions {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding: 0.1em 0.1em;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
}&lt;br /&gt;
#portail-contributions &amp;gt; div {&lt;br /&gt;
	background-color:#eaf4fd;&lt;br /&gt;
	margin: 0.1em;&lt;br /&gt;
	-ms-flex-positive: 1;&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	line-height:2rem;&lt;br /&gt;
}&lt;br /&gt;
#portail-contributions &amp;gt; div:first-child {&lt;br /&gt;
	-ms-flex-positive: 1.3;&lt;br /&gt;
	flex-grow: 1.3;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Section Mises en avant */&lt;br /&gt;
.portail-miseenavant {&lt;br /&gt;
	width: 50%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
#portail-partieprincipale &amp;gt; div:first-child {&lt;br /&gt;
	-ms-flex-positive: 1;&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
}&lt;br /&gt;
.portail-miseenavant:first-of-type {&lt;br /&gt;
	border-right: 2px dotted #DDDDF7;&lt;br /&gt;
}&lt;br /&gt;
.portail-miseenavant h3 {&lt;br /&gt;
	margin-top: 1em;&lt;br /&gt;
}&lt;br /&gt;
.portail-miseenavant h3:first-of-type {&lt;br /&gt;
	margin-top: 2em;&lt;br /&gt;
}&lt;br /&gt;
#portail-miseenavantsecondaire {&lt;br /&gt;
	width: 20rem;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	margin-left: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
#portail-miseenavantsecondaire &amp;gt; .portail-bloc {&lt;br /&gt;
	-ms-flex-positive: 1;&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	background: #eaf4fd;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Section Catégories */&lt;br /&gt;
.portail-bloccatégories {&lt;br /&gt;
	-ms-flex-positive: 1;&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	-ms-flex-preferred-size: 18rem;&lt;br /&gt;
	flex-basis: 18rem;&lt;br /&gt;
	height: 5em;&lt;br /&gt;
	background: #eaf4fd;&lt;br /&gt;
	margin: 0.1em;&lt;br /&gt;
	padding: 0.8em;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	justify-content: space-between;&lt;br /&gt;
}&lt;br /&gt;
.portail-bloccatégories &amp;gt; div {&lt;br /&gt;
	margin-left: 1em;&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
}&lt;br /&gt;
.portail-bloccatégories &amp;gt; div.floatleft {&lt;br /&gt;
    max-width: 55px;&lt;br /&gt;
}&lt;br /&gt;
#portail-categories {&lt;br /&gt;
	padding: 0.1em 0.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/********** AUTRES DÉFINITIONS DE STYLES **********/&lt;br /&gt;
&lt;br /&gt;
/* Bloc de citation */&lt;br /&gt;
blockquote {&lt;br /&gt;
  border-width:1px 0px; &lt;br /&gt;
  border-style:dotted;&lt;br /&gt;
  border-color:#b9cce4;&lt;br /&gt;
  background-color: #f3f7fa;&lt;br /&gt;
  font-style:italic;&lt;br /&gt;
  padding-left:1em;&lt;br /&gt;
  padding-right:1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Avancement */&lt;br /&gt;
.avancementFaible, .avancementUrgent {&lt;br /&gt;
  background: #ff0000;&lt;br /&gt;
  background:-moz-linear-gradient(0deg, #FED0BF, #ff0000); &lt;br /&gt;
  background:-webkit-gradient(linear, left top, right top, from(#FED0BF), to(#ff0000));&lt;br /&gt;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=&amp;#039;#FED0BF&amp;#039;, endColorstr=&amp;#039;#ff0000&amp;#039;);&lt;br /&gt;
  -ms-filter: &amp;quot;progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=&amp;#039;#FED0BF&amp;#039;, endColorstr=&amp;#039;#ff0000&amp;#039;)&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.avancementMoyen {&lt;br /&gt;
  background: #FFA500;&lt;br /&gt;
  background:-moz-linear-gradient(0deg, #FEE9BF, #FFA500); &lt;br /&gt;
  background:-webkit-gradient(linear, left top, right top, from(#FEE9BF), to(#FFA500));&lt;br /&gt;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=&amp;#039;#FEE9BF&amp;#039;, endColorstr=&amp;#039;#FFA500&amp;#039;);&lt;br /&gt;
  -ms-filter: &amp;quot;progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=&amp;#039;#FEE9BF&amp;#039;, endColorstr=&amp;#039;#FFA500&amp;#039;)&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.avancementImportant {&lt;br /&gt;
  background: #18c621;&lt;br /&gt;
  background:-moz-linear-gradient(0deg, #D4FEE7, #18c621); &lt;br /&gt;
  background:-webkit-gradient(linear, left top, right top, from(#D4FEE7), to(#18c621));&lt;br /&gt;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=&amp;#039;#D4FEE7&amp;#039;, endColorstr=&amp;#039;#18c621&amp;#039;);&lt;br /&gt;
  -ms-filter: &amp;quot;progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=&amp;#039;#D4FEE7&amp;#039;, endColorstr=&amp;#039;#18c621&amp;#039;)&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Boutons afficher-masquer */&lt;br /&gt;
button[value=afficher], button[value=masquer] {&lt;br /&gt;
  display: none;&lt;br /&gt;
  border: none;&lt;br /&gt;
  background: none;&lt;br /&gt;
  color: #0645ad;;&lt;br /&gt;
}&lt;br /&gt;
button[value=afficher]:hover, button[value=masquer]:hover {&lt;br /&gt;
  text-decoration: underline;&lt;br /&gt;
}&lt;br /&gt;
button[value=afficher]:active, button[value=masquer]:active {&lt;br /&gt;
  color: #faa700;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Changement de la génération affichée pour certaines sections (Localisations des Pokémon, par exemple).&lt;br /&gt;
La première classe place correctement les liens, la deuxième affiche l&amp;#039;affiche de la/des génération(s) affichée(s) */&lt;br /&gt;
.permuter {&lt;br /&gt;
  position: relative;&lt;br /&gt;
  z-index: 10;&lt;br /&gt;
  margin-top: -3em;&lt;br /&gt;
}&lt;br /&gt;
.affichage-actuel {&lt;br /&gt;
  font-size: 1.8em;&lt;br /&gt;
  font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Ancres à côté des titres de section. @license http://krinkle.mit-license.org/ @author Timo Tijhof, 2013–2014 */&lt;br /&gt;
.mw-header {&lt;br /&gt;
	/* core sets this to fix editsection link bunching, but they no longer float&lt;br /&gt;
	 * and we need this so that the anchors are visible */&lt;br /&gt;
	overflow: visible;&lt;br /&gt;
}&lt;br /&gt;
.mw-headline-headanchor {&lt;br /&gt;
	padding-left: 17px;&lt;br /&gt;
	margin-left: -17px;&lt;br /&gt;
	background-size: 14px 12px;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	background-position: 0 50%;&lt;br /&gt;
}&lt;br /&gt;
.mw-headline-headanchor,&lt;br /&gt;
.mw-headline-headanchor:hover,&lt;br /&gt;
.mw-headline-headanchor:visited {&lt;br /&gt;
	color: inherit;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
.mw-headline-headanchor:focus {&lt;br /&gt;
	outline: 0;&lt;br /&gt;
}&lt;br /&gt;
.mw-header:hover .mw-headline-headanchor,&lt;br /&gt;
.mw-headline-headanchor:target {&lt;br /&gt;
	background-image: url(&amp;#039;/images/c/c6/Ic%C3%B4ne_lien.png&amp;#039;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Animations de capacité */&lt;br /&gt;
.run-animation {&lt;br /&gt;
  cursor: pointer;	&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Sensibilités Pokémon - coloration des remarques */&lt;br /&gt;
table.sensibilite li:target { background-color: #ddeeff; }&lt;br /&gt;
&lt;br /&gt;
/* Sensibilités Pokémon - taille des div colorés montrant l&amp;#039;efficacité */&lt;br /&gt;
.sensibilite .ligne-efficacités &amp;gt; td &amp;gt; div {&lt;br /&gt;
	width: 62px;&lt;br /&gt;
	height: 22px;&lt;br /&gt;
	border-radius: 3px;&lt;br /&gt;
	margin: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Bandeau en haut des modif récentes */&lt;br /&gt;
.mw-recentchanges-toplinks &amp;gt; span {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
.mw-recentchanges-toplinks &amp;gt; div {&lt;br /&gt;
	display: block !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Troncature des liens manquants dans les imageries (et uniquement là) */&lt;br /&gt;
.liensrougesreduits a.new::before {&lt;br /&gt;
    content: &amp;quot;(?)&amp;quot;;&lt;br /&gt;
    width: 30px;&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    vertical-align: baseline;&lt;br /&gt;
}&lt;br /&gt;
.liensrougesreduits a.new {&lt;br /&gt;
    width: 30px;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    vertical-align: baseline;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Limite de taille pour les images, utilisée sur le [[Modèle:Cellule Pokémon]] */&lt;br /&gt;
.maxheight100px img {&lt;br /&gt;
    max-height: 100px;&lt;br /&gt;
    width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/********** CORRECTIONS CSS LÉGÈRES À DES STYLES EXISTANTS **********/&lt;br /&gt;
&lt;br /&gt;
/* Références, notamment la coloration en bleu après avoir cliqué sur une référence */&lt;br /&gt;
.references { font-size: 85%; }&lt;br /&gt;
ol.references li:target { background-color: #ddeeff; }&lt;br /&gt;
sup.reference:target { background-color: #ddeeff; }&lt;br /&gt;
&lt;br /&gt;
/* Pour cacher le titre de la page d&amp;#039;accueil (seul cas autorisé) */&lt;br /&gt;
body.action-view.page-Portail_Accueil #firstHeading {&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    top: -5000px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Style du bouton pour enrouler les tableaux (notamment) */&lt;br /&gt;
.mw-collapsible-toggle {&lt;br /&gt;
  font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Pour les petits écrans, l&amp;#039;habillage Monobook fait en sorte que les images suivent la taille de l&amp;#039;élément parent.&lt;br /&gt;
   Cela ne convient pas pour les sprites de Modèle:TableauDresseurHaut d&amp;#039;où la règle suivante pour annuler. */&lt;br /&gt;
@media screen and (max-width:550px) {&lt;br /&gt;
	body.skin--responsive .monobook-body .maxheight100px img {&lt;br /&gt;
		max-width: unset !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Style des cartes qui grossissent au survol dans les listes de cartes */&lt;br /&gt;
.survol-carte {&lt;br /&gt;
    transition: all .2s;&lt;br /&gt;
    overflow:visible&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.survol-carte:hover {&lt;br /&gt;
    filter: drop-shadow(rgba(0,0,0,0.8) 0 0 4px);&lt;br /&gt;
    transform: scale(1.2);&lt;br /&gt;
    z-index:3;&lt;br /&gt;
    position:relative&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Taille des cartes standard dans les galeries de cartes */&lt;br /&gt;
.width175 img {&lt;br /&gt;
    width: 175px;&lt;br /&gt;
    height: auto;&lt;br /&gt;
}&lt;br /&gt;
.width245 img {&lt;br /&gt;
    width: 245px;&lt;br /&gt;
    height: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.height175 img {&lt;br /&gt;
    height: 175px;&lt;br /&gt;
    width: auto;&lt;br /&gt;
}&lt;br /&gt;
.height245 img {&lt;br /&gt;
    height: 245px;&lt;br /&gt;
    width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/********** STYLES DONT L&amp;#039;UTILISATION DOIT ÊTRE PRÉCISÉE *********/&lt;br /&gt;
&lt;br /&gt;
/* terme défini */&lt;br /&gt;
dfn {&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
i dfn {&lt;br /&gt;
  font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maxwidth250px img {&lt;br /&gt;
    max-width: 250px;&lt;br /&gt;
    height: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maxwidth300px img {&lt;br /&gt;
    max-width: 300px;&lt;br /&gt;
    height: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.miniature-type-2 {&lt;br /&gt;
    max-height:30px;&lt;br /&gt;
    max-width:60px;&lt;br /&gt;
    height:auto;&lt;br /&gt;
    width:auto;&lt;br /&gt;
    min-width:30px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.type img {&lt;br /&gt;
	width: 80px;&lt;br /&gt;
	height: auto;&lt;br /&gt;
}&lt;br /&gt;
.catégorie img {&lt;br /&gt;
	width: 40px;&lt;br /&gt;
	height: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.miniature img,&lt;br /&gt;
.miniature_PDMDX img,&lt;br /&gt;
.miniature_Q img,&lt;br /&gt;
.miniature_DEPS img,&lt;br /&gt;
.miniature_LPA img,&lt;br /&gt;
.miniature_EV img,&lt;br /&gt;
.miniature_Sleep img {&lt;br /&gt;
	max-height: 52px;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.miniature_objet img,&lt;br /&gt;
.miniature_objet_EB img,&lt;br /&gt;
.miniature_objet_DEPS img,&lt;br /&gt;
.miniature_objet_LPA img,&lt;br /&gt;
.miniature_objet_EV img {&lt;br /&gt;
	max-height: 32px;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.miniature_objet_RB img,&lt;br /&gt;
.miniature_objet_J img,&lt;br /&gt;
.miniature_objet_OA img,&lt;br /&gt;
.miniature_objet_C img,&lt;br /&gt;
.miniature_objet_RS img,&lt;br /&gt;
.miniature_objet_RFVF img,&lt;br /&gt;
.miniature_objet_E img,&lt;br /&gt;
.miniature_objet_DP img,&lt;br /&gt;
.miniature_objet_Pt img,&lt;br /&gt;
.miniature_objet_HGSS img,&lt;br /&gt;
.miniature_objet_NB img,&lt;br /&gt;
.miniature_objet_N2B2 img,&lt;br /&gt;
.miniature_objet_XY img,&lt;br /&gt;
.miniature_objet_ROSA img {&lt;br /&gt;
	height: 32px;&lt;br /&gt;
	width: auto;&lt;br /&gt;
	object-position: center center;&lt;br /&gt;
	object-fit: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fit24px img {&lt;br /&gt;
	max-height: 24px;&lt;br /&gt;
	width: auto;&lt;br /&gt;
	object-position: center center;&lt;br /&gt;
	object-fit: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fit28px img {&lt;br /&gt;
	max-height: 28px;&lt;br /&gt;
	width: auto;&lt;br /&gt;
	object-position: center center;&lt;br /&gt;
	object-fit: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.redimensionner_35px img {&lt;br /&gt;
	max-width: 35px;&lt;br /&gt;
	max-height: 35px;&lt;br /&gt;
	width: auto;&lt;br /&gt;
	height: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.explain {&lt;br /&gt;
  text-decoration: underline dotted;&lt;br /&gt;
  cursor: help;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.premiere-maj a {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	vertical-align: baseline;&lt;br /&gt;
}&lt;br /&gt;
.premiere-maj a::first-letter {&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* essai : affichage différent sur mobile et sur version bureau */&lt;br /&gt;
tr.masquerbureau, th.masquerbureau {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.bandeau {&lt;br /&gt;
	margin-top:7px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Graham</name></author>
	</entry>
</feed>